
Foreman - Feature #1089

complete the service processor implementation

08/05/2011 04:38 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Some support for service processors is already in Foreman but it is not fully implemented.

History

#1 - 08/05/2011 04:38 AM - Paul Kelly

- Subject changed from complet the service processor implementation to complete the service processor implementation

- Status changed from New to Assigned

#2 - 11/22/2011 01:52 AM - Ohad Levy

- Status changed from Assigned to Closed

already implemented in 0.4
